package com.bbd.bpm.bean;

import java.io.Serializable;

/**
 * Created by yanlj on 2017/10/19.
 */
public class WorkflowBtnBean implements Serializable {
    private String taskId;

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }
}
